@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 600px) {
  .h3_equipments {
    width: 100%;
    margin: 30px 0 0 0;
    font-size: 25px;
    font-weight: 800;
    font-family: 'YuMincho';
    text-align: center;
  }
  .table-container {
    width: 100%;
    margin: 0 auto;
  }
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
  }
  th, td {
    padding: 10px;
    border: 1px solid #929292;
    text-align: left;
  }
  th {
    background-color: #303030;
    color: #ffffff;
    font-weight: bold;
  }
  tbody tr:nth-child(odd) {
    background-color: #fff;
  }
  tbody tr:nth-child(even) {
    background-color: #f4f4f4;
  }
  .image-container {
    width: 750px;
    margin: 0 auto;
  }
  .image-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
  }
  .equipment-image {
    width: 370px;
    height: auto;
  }
  .image-row:last-child {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 599px) {
  .h3_equipments {
    width: 100%;
    margin: 30px 0 0 0;
    font-size: 25px;
    font-weight: 800;
    font-family: 'YuMincho';
    text-align: center;
  }
  .table-container {
    width: 100%;
    padding: 0 3%;
    margin: 0 auto;
  }
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
  }
  th, td {
    padding: 10px;
    border: 1px solid #929292;
    text-align: left;
  }
  th {
    background-color: #303030;
    color: #ffffff;
    font-weight: bold;
    white-space: nowrap;
  }
  tbody tr:nth-child(odd) {
    background-color: #fff;
  }
  tbody tr:nth-child(even) {
    background-color: #f4f4f4;
  }
  .image-container {
    width: 100%;
    margin: 0 auto;
  }
  .image-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
  }
  .equipment-image {
    max-width: 49%;
    height: auto;
  }
  .image-row:last-child {
    margin-bottom: 0;
  }
}